@charset "shift-jis";

/**
 *
 *  甘酒3回目
 *
 */

/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
#contents_block{
	color: #3f3f3f;
}
#contents_block .c_base-box-row{
	display: table;
}
#contents_block .c_base-box-row .item{
	display: table-cell;
	vertical-align: middle;
}
#contents_block .c_base-box-row .item.img-box{
	padding: 0 19px 0 28px;
}
#contents_block .c_base-box-row .item.txt-box{
	font-size: 16px;
}
#contents_block .kerning{
	letter-spacing: -7px;
}

/* hd-box
-----------------------------------------------------------------*/
#contents_block .hd-box{
	padding-bottom: 225px;
	background: url(../images/amazake/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .hd-box h3{
	text-align: center;
}
#contents_block .hd-box p{
	margin-top: 27px;
	margin-bottom: 10px;
	font-size: 18px;
	text-align: center;
}

/* sec-unit
-----------------------------------------------------------------*/
#contents_block .sec-unit{
	width: 980px;
	margin: 0 auto 80px auto;
}
#contents_block .sec-unit-01{
	margin-bottom: 78px;
}
#contents_block .sec-unit-02{
	margin-bottom: 80px;
}
#contents_block .sec-unit-03{
	margin-bottom: 90px;
}

#contents_block .sec-unit.last{
	margin-bottom: 0;
}
#contents_block .sec-unit .l-side{
	float: left;
}
#contents_block .sec-unit .r-side{
	float: right;
}
#contents_block .sec-unit .l-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit .r-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit h3{
	margin: -10px -15px 15px 0;
	font-size: 32px;
	color: #a06507;
	line-height: 1.5;
	letter-spacing: .05em;
}
#contents_block .sec-unit .txt-box p{
	font-size: 16px;
	line-height: 2.5;
}
#contents_block .sec-unit .txt-box p sup{
	font-size: 12px;
	vertical-align: super;
}
#contents_block .sec-unit .txt{
	margin-bottom: 15px;
}
#contents_block .sec-unit .up{
	margin-top: -.5em;
}
#contents_block .sec-unit .img-box{
	position: relative;
}
#contents_block .sec-unit .img-box img{
	box-shadow: 10px 10px 20px rgba(208,208,185,0.6);
}
#contents_block .sec-unit .img-box span{
	display: block;
	margin-top: 14px;
	font-size: 12px;
}

/* c_row-unit
-----------------------------------------------------------------*/
#contents_block .hd-box h3{
	text-align: center;
}
#contents_block .c_row-unit h3{
	margin-bottom: 20px;
	font-size: 29px;
	color: #ed841a;
}
#contents_block .c_row-unit .txt{
	font-size: 16px;
	line-height: 2;
}
@media screen and (max-width: 1280px){
	#contents_block .sec-inner{
		width: 100% !important;
		margin: 0 auto;
	}
	#contents_block .c_row-unit .unit-item{
		width: 50%;
	}
	#contents_block .c_row-unit h3{
		margin-bottom: 10px;
	}
	#contents_block .c_row-unit._type-lt-txt .txt-box{
		padding-left: 110px;
	}
}

/*--------------------------------------------------------------------------
	sec-hd
--------------------------------------------------------------------------*/
#contents_block .sec-hd{
	overflow:hidden;
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background: url(../images/amazake/index/hd_bg.jpg) no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
}
#contents_block .sec-hd h1{
	padding: 49px 0 42px 0;
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec-mv
---------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	max-width: 2000px;
	margin: 0 auto;
}
#contents_block .sec-mv .hd-wrap{
	padding-top: 230px;
	background: url(../images/amazake/index/03/mv_bg.jpg) no-repeat 50% 0;
}
#contents_block .sec-mv h2{
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01{
	background: #fefbfb;
}
#contents_block .sec01 .sec-inner{
	width: 980px;
	margin: 0 auto;
	padding-bottom: 55px;
}
#contents_block .sec01 .txt-wrap{
	text-align: center;
}
#contents_block .sec01 .txt-wrap h3{
	padding: 52px 0 40px;
	font-size: 27px;
	color: #a06507;
	line-height: 1.57;
}
#contents_block .sec01 .txt-wrap .lead{
	margin-bottom: 10px;
	font-size: 20px;
	color: #a06507;
	line-height: 2.1;
}
#contents_block .sec01 .txt-wrap .txt{
	font-size: 16px;
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec02
---------------------------------------------------------------------------*/
#contents_block .sec02{
	border-top: 3px solid #ff8877;
	border-bottom: 3px solid #ff8877;
}
#contents_block .sec02 .sec-inner{
	margin: 0 auto;
	padding-bottom: 76px;
}
#contents_block .sec02 .sec-ttl{
	margin: -25px 0 50px;
	text-align: center;
}
#contents_block .sec02 .row{
	display: table;
	width: 985px;
	margin: 0 auto;
}
#contents_block .sec02 .row .item{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec02 .row .item.txt-box{
	padding-left: 40px;
}
#contents_block .sec02 .row .item.txt-box .ttl{
	font-size: 22px;
	color: #ff8877;
}
#contents_block .sec02 .row .item.txt-box .txt{
	margin: 20px 0 28px;
	font-size: 16px;
}

/*--------------------------------------------------------------------------
   sec03
---------------------------------------------------------------------------*/
#contents_block .sec03{
	padding-bottom: 60px;
}
#contents_block .sec03 .hd-box{
	padding: 48px 0 58px;
}
#contents_block .sec03 .img-main{
	margin-bottom: 80px;
	padding-top: 508px;
	background: url(../images/amazake/index/03/sec03_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec03 .img{
	position: relative;
	width: 981px;
	margin: 0 auto;
	padding: 0 0 62px 0;
	text-align: center;
}
#contents_block .sec03 .img .deco01{
	content: '';
	display: table;
	position: absolute;
	top: -35px;
	right: -30px;
	width: 234px;
	height: 127px;
	background: url(../images/amazake/index/03/sec03_img05_2.png) no-repeat;
	z-index: 11;
}

#contents_block .sec03 .sec-unit .img-box .img01{
	margin: -40px 0 0 162px;
	position: relative;
	z-index: 10;
}
#contents_block .sec03 .sec-unit .img-box .img02{
	margin: -81px 0 0 0;
	position: relative;
	z-index: 10;
}
#contents_block .sec03 .sec-unit .img-box .img03{
	margin: -58px 0 0 154px;
	position: relative;
	z-index: 10;
}
#contents_block .sec03 .sec-unit .img-box .img04{
	margin: -55px 0 0 -87px;
	position: relative;
	z-index: 10;
}
#contents_block .sec03 .sec-unit .img-box .img05{
	margin: -55px 0 0 154px;
	position: relative;
	z-index: 10;
}
#contents_block .sec03 .sec-unit .img-box .txt01{
	font-size: 16px;
	font-weight: bold;
}

/*--------------------------------------------------------------------------
   sprite
---------------------------------------------------------------------------*/
#contents_block #sprite01{
	background: url(../images/amazake/index/03/img_sprite01.jpg) 0 0 no-repeat;
	width: 175px;
	height: 152px;
	border-radius: 5px;
}
#contents_block #sprite01 span{
	display: block;
	border-radius: 5px;
	/* 画像置換 */
  background: url(../images/amazake/index/03/img_sprite01.jpg) 0 0 no-repeat;
	width: 175px;
	height: 152px;
  /* アニメーション */
  animation: sprite1 5s steps(11, start) infinite;
	-ms-animation: sprite1 5s steps(11, start) infinite;
}
@keyframes sprite1 {
  0%   {background-position: 0 0;}
  100% {background-position: -1925px 0;}
}
@-ms-keyframes sprite1 {
  0%   {background-position: 0 0;}
  100% {background-position: -1925px 0;}
}


/*--------------------------------------------------------------------------
   sec04
---------------------------------------------------------------------------*/
#contents_block .sec04{
	overflow: hidden;
	background: url(../images/amazake/index/sec_bg02.jpg) repeat;
}
#contents_block .sec04 .hd-box{
	padding: 50px 0 46px;
}
#contents_block .sec04 .img-main{
	margin-bottom: 70px;
	padding-top: 510px;
	background: url(../images/amazake/index/03/sec04_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec04 .lead-txt{
	width: 980px;
	margin: 0 auto 70px auto;
	font-size: 16px;
	line-height: 2.5;
}
#contents_block .sec04 .sec-unit .img-box .img01{
	margin: -59px 0 0 168px;
	position: relative;
	z-index: 10;
}
#contents_block .sec04 .sec-unit .img-box .img02{
	margin: -58px 0 0 -85px;
	position: relative;
	z-index: 10;
}
#contents_block .sec04 .sec-unit .img-box .img03{
	margin: -58px 0 0 168px;
	position: relative;
	z-index: 10;
}
#contents_block .sec04 .sec-unit .img-box .img04{
	margin: -58px 0 0 -85px;
	position: relative;
	z-index: 10;
}
#contents_block .sec04 .btm-img{
	margin-bottom: 30px;
	text-align: center;
}
#contents_block .sec04 .img{
	text-align: center;
	margin-bottom: 120px;
}
#contents_block .sec04 .sec-unit .img-box .txt01{
	font-weight: bold;
	margin: 12px 60px 0 0;
	position: relative;
	z-index: 10;
	font-size: 16px;
}

/*--------------------------------------------------------------------------
   sec05
---------------------------------------------------------------------------*/
#contents_block .sec05{
	background: #fff;
}
#contents_block .sec05 h3{
	padding-top: 60px;
}
#contents_block .sec05 .sec-inner{
	width: 982px;
	margin: 0 auto;
	padding: 80px 0 0;
}
#contents_block .sec05 h3{
	text-align: center;
}

/* sweets-box
-----------------------------------------------------------------*/
#contents_block .sweets-box-head {
	padding-bottom: 85px;
}
#contents_block .sweets-box-head .img {
	margin: -200px 0 45px;
}
#contents_block .sweets-box-head .txt {
	margin-bottom: 50px;
	font-size: 16px;
	line-height: 2.5;
}

/* .sweets-box */
#contents_block .sweets-box-head .interview-list {
	width: 981px;
	margin: 0 auto;
}
#contents_block .sweets-box-head .interview-list__item {
	width: 216px;
	float: left;
}
#contents_block .sweets-box-head .interview-list .interview-list__item + .interview-list__item {
	margin-left: 39px;
}
#contents_block .sweets-box-head .interview-list .interview-list__item .item-card .face {
	margin-bottom: 15px;
}
#contents_block .sweets-box-head .interview-list .interview-list__item .item-card .country {
	font-size: 18px;
}
#contents_block .sweets-box-head .interview-list .interview-list__item .item-card .name {
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
}
#contents_block .sweets-box-head .interview-list .interview-list__item .item-card .name span {
	font-size: 14px;
}
#contents_block .sweets-box-head .interview-list .interview-list__item .item-card .detail {
	font-size: 16px;
	line-height: 2;
}
#contents_block .sweets-box-wrap {
	position: relative;
	padding: 100px 0 260px;
	background: url(../images/amazake/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .sweets-box-wrap .img-bottom {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -180px;
	margin: auto;
	width: 980px;
}

#contents_block .sweets-box{
	width: 980px;
	margin: 0 auto 20px auto;
	padding: 0 60px;
	background: #fff;
	box-shadow: 10px 10px 15px rgba(195,158,158,0.3);
	border-radius: 10px;
	box-sizing: border-box;
}
#contents_block .sweets-box + .sweets-box {
	margin-top: 60px;
}
#contents_block .sweets-box .sweets-box__head {
	position: relative;
	margin: 0 -60px;
	padding: 60px 0;
	background: #eddcae;
	border-radius: 10px 10px 0 0;
}
#contents_block .sweets-box .sweets-box__head::before {
	position: absolute;
	right: 40px;
	bottom: 0;
	background-repeat: no-repeat;
	content: "";
}
#contents_block .sweets-box .sweets-box__head.num01::before {
	width: 108px;
	height: 78px;
	background-image: url(../images/amazake/index/03/sec05_01_num.png);
	background-size: 108px auto;
}
#contents_block .sweets-box .sweets-box__head.num02::before {
	width: 131px;
	height: 78px;
	background-image: url(../images/amazake/index/03/sec05_02_num.png);
	background-size: 131px auto;
}
#contents_block .sweets-box .sweets-box__head.num03::before {
	width: 128px;
	height: 80px;
	background-image: url(../images/amazake/index/03/sec05_03_num.png);
	background-size: 128px auto;
}
#contents_block .sweets-box h5{
	text-align: center;
}
#contents_block .sweets-box .sec-unit {
	width: 860px;
}
#contents_block .sweets-box .second{
	margin-top: 50px;
}
#contents_block .sweets-box .second .txt-box.r-side{
	padding: 0 20px 0 0;
}
#contents_block .sweets-box .sec-unit .txt-box{
	display: table-cell;
	width: 440px;
	box-sizing: border-box;
	vertical-align: top;
}
#contents_block .sweets-box .txt-box.r-side{
	/* padding-left: 36px; */
}
#contents_block .sweets-box .box-wrap {
	margin-top: 80px;
}
#contents_block .sweets-box .txt-box .lead{
	margin-bottom: 20px;
	font-size: 28px;
	font-weight: bold;
	color: #a06507;
	line-height: 1.9;
}
#contents_block .sweets-box .txt-box .txt{
	font-size: 16px;
	line-height: 2.3;
}
#contents_block .sweets-box .img-box{
	position: relative;
	display: table-cell;
	width: 390px;
	box-sizing: border-box;
	vertical-align: top;
}
#contents_block .sweets-box .img-box .img01 {
	margin: -58px 0 0 215px;
	position: relative;
	z-index: 10;
}
#contents_block .sweets-box .img-box .img02 {
	margin: -93px 0 0 215px;
	position: relative;
	z-index: 10;
}
#contents_block .sweets-box .img-box .img03 {
	margin: 0 0 0 60px;
	position: relative;
	z-index: 10;
}
#contents_block .sweets-box .img-box .img04 {
	margin: -93px 0 0 0;
	position: relative;
	z-index: 10;
}
#contents_block .sweets-box .img-box img {
	box-shadow: initial;
}
#contents_block .sweets-box .comment{
	margin: 50px -60px 0;
	padding: 60px;
	background: #faf6e1;
	border-radius: 0 0 10px 10px;
}
#contents_block .sweets-box .comment .comment-wrap + .comment-wrap {
	margin-top: 25px;
}
#contents_block .sweets-box .comment .c-left,
#contents_block .sweets-box .comment .c-right {
	width: 412px;
	box-sizing: border-box;
}
#contents_block .sweets-box .comment .c-left{
	float: left;
}
#contents_block .sweets-box .comment .c-right{
	float: right;
}
#contents_block .sweets-box .comment .img{
	display: table-cell;
	font-size: 18px;
	font-weight: bold;
	line-height: 2;
	text-align: center;
}
#contents_block .sweets-box .comment .img span {
	font-size: 12px;
	font-weight: normal;
}
#contents_block .sweets-box .comment .c-left .img{
	padding-right: 30px;
}
#contents_block .sweets-box .comment .c-right .img{
	padding-left: 30px;
}
#contents_block .sweets-box .comment .txt-wrap{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sweets-box .comment .txt{
	position: relative;
	min-width: 265px;
	padding: 22px 20px;
	background: #fff;
	border-radius: 6px;
	font-size: 16px;
	box-sizing: border-box;
}
#contents_block .sweets-box .comment .txt.gap{
	padding: 22px 20px;
	letter-spacing: -.08em;
}
#contents_block .sweets-box .comment .txt:before{
	content: '';
	position: absolute;
	top: 0;
	left: -15px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 20px 15px 0;
	border-color: transparent #fff transparent transparent;
}
#contents_block .sweets-box .comment .c-right .txt:before{
	left: inherit;
	right: -15px;
	border-width: 0px 0 15px 20px;
	border-color: transparent transparent transparent #fff;
}

#contents_block .sec04 .sec-unit .img-box.l-side .img02{
	margin: -111px 0 0 262px;
	position: relative;
	z-index: 10;
}
#contents_block .sec04 .sec-unit .img-box.r-side .img02{
	margin: -124px 0 0 -55px;
	position: relative;
	z-index: 10;
}
#contents_block .sec04 .sweets-box .deco01{
	content: '';
	display: table;
	position: absolute;
	top: -17px;
	left: -28px;
	width: 175px;
	height: 78px;
	background: url(../images/amaou/index/03/sec04_03_fuki.png) no-repeat;
	z-index: 20;
}
#contents_block .sec04 .img-bt{
	margin-top: 80px;
	background-image: url(../images/amaou/index/03/sec04_img02.png);
}



/* items
-----------------------------------------------------------------*/
#contents_block .sec05 .item-wrap{
	position: relative;
	display: table;
	margin: 57px auto 0;
	background: url(../images/amazake/index/01/sec05_bg.png) no-repeat 105px 145px;
}

/* deco */
#contents_block .sec05 .item-wrap:before{
	content: '';
	display: table;
	position: absolute;
	bottom: -18px;
	right: 0;
	width: 348px;
	height: 275px;
	background: url(../images/amazake/index/01/sec05_deco.png) no-repeat 0 0;
	background-size: 348px auto;
	z-index: 33;
}

/* wrap */
#contents_block .sec05 .item-wrap .lt-wrap,
#contents_block .sec05 .item-wrap .rt-wrap{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec05 .item-wrap .lt-wrap{
	padding-right: 40px;
}
#contents_block .sec05 .item-wrap .rt-wrap{
	padding-left: 40px;
}

/* item */
#contents_block .sec05 .item{
	position: relative;
	width: 450px;
}
#contents_block .sec05 .item .c_base-box{
	position: relative;
	z-index: 1;
	width: 309px;
	margin: -55px auto 0;
	padding: 20px 40px 40px 40px;
	border-radius: 0;
    box-shadow: 10px 15px 30px rgba(208,208,185,.4);
}
#contents_block .sec05 .item .c_base-box:after{
	content: '';
	display: table;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 96px;
	height: 45px;
	background: no-repeat 0 0;
}
#contents_block .sec05 .item .ttl{
	margin: 16px 0 22px;
	color: #a06507;
	font-size: 27px;
	line-height: 1;
	text-align: center;
}
#contents_block .sec05 .item .ttl .sub{
	font-size: 22px;
}
#contents_block .sec05 .item .txt{
	width: 320px;
	margin-left: -5px;
	font-size: 16px;
	line-height: 2.2;
}

/* rt01
-----------------------------------------------------------------*/
#contents_block .sec05 .item-rt01{
	margin-top: 231px;
}
#contents_block .sec05 .item-rt01 .c_base-box:after{
	background-image: url(../images/amazake/index/01/sec05_item_bg02.png) ;
}
/* rt02
-----------------------------------------------------------------*/
#contents_block .sec05 .item-rt02{
	margin-top: 150px;
}
#contents_block .sec05 .item-rt02 .c_base-box{
}
#contents_block .sec05 .item-rt02 .c_base-box:after{
	background-image: url(../images/amazake/index/01/sec05_item_bg04.png) ;
}

/* lt01
-----------------------------------------------------------------*/
#contents_block .sec05 .item-lt01 .c_base-box:after{
	background-image: url(../images/amazake/index/01/sec05_item_bg01.png) ;
}
/* lt02
-----------------------------------------------------------------*/
#contents_block .sec05 .item-lt02{
	margin-top: 150px;
}
#contents_block .sec05 .item-lt02 .c_base-box:after{
	background-image: url(../images/amazake/index/01/sec05_item_bg03.png) ;
}
/* lt03
-----------------------------------------------------------------*/
#contents_block .sec05 .item-lt03{
	margin-top: 159px;
}
#contents_block .sec05 .item-lt03 .c_base-box:after{
	background-image: url(../images/amazake/index/01/sec05_item_bg05.png) ;
}
#contents_block .sec05 .item.item-lt03 .c_base-box{
	padding-top: 30px;
}

/* bt-cont */
#contents_block .sec05 .bt-cont{
	position: relative;
	margin: 150px 0 0;
	padding: 1px 0 0;
}
#contents_block .sec05 .bt-cont .bt-cont-ttl{
	margin: -115px 0 45px;
	text-align: center;
}
#contents_block .sec05 .bt-cont.c_base-box{
  box-shadow: 0 15px 30px rgba(208,208,185,.4);
}
#contents_block .sec05 .bt-cont .c_base-box-row{
	padding-bottom: 60px;
}
#contents_block .sec05 .bt-cont .c_base-box-row .item.img-box{
	display: block;
	float: left;
	margin: 0 0 0 60px;
	padding: 0;
	vertical-align: top;
}
#contents_block .sec05 .bt-cont .c_base-box-row .item.txt-box{
	display: block;
	float: right;
	width: 420px;
	padding: 0 38px 0 0;
	vertical-align: top;
}
#contents_block .sec05 .bt-cont .c_base-box-row .txt-box-ttl{
	margin-bottom: 10px;
	font-size: 27px;
	font-weight: bold;
	color: #690e00;
	line-height: 1.48;
}
#contents_block .sec05 .bt-cont .c_base-box-row .txt-box-txt{
	line-height: 2;
}


/*--------------------------------------------------------------------------
   sec07
---------------------------------------------------------------------------*/
#contents_block .sec07{
	padding: 260px 0 108px;
	background: url(../images/amazake/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec07 .img{
	margin-bottom: 50px;
}
#contents_block .sec07 .c_base-box{
	width: 980px;
	margin: 0 auto;
	padding: 24px 0 22px;
	text-align: center;
}



/* bt-cont */
#contents_block .sec07 .bt-cont{
	position: relative;
	margin: 27px auto 50px;
	padding: 1px 0 0;
}
#contents_block .sec07 .bt-cont .bt-cont-ttl{
	margin: -24px 0 53px;
	text-align: center;
}
#contents_block .sec07 .bt-cont.c_base-box{
  box-shadow: 0 15px 30px rgba(208,208,185,.4);
}
#contents_block .sec07 .bt-cont .c_base-box-row{
	padding-bottom: 60px;
	width: 100%;
	text-align: left;
}
#contents_block .sec07 .bt-cont .c_base-box-row .item.img-box{
	display: block;
	float: left;
	margin: 0 0 0 60px;
	padding: 0;
	vertical-align: top;
}
#contents_block .sec07 .bt-cont .c_base-box-row .item.txt-box{
	display: block;
	float: right;
	width: 420px;
	padding: 0 48px 0 0;
	vertical-align: top;
}
#contents_block .sec07 .bt-cont .c_base-box-row .txt-box-ttl{
	margin-bottom: 10px;
	font-size: 27px;
	font-weight: bold;
	color: #690e00;
	line-height: 1.48;
}
#contents_block .sec07 .bt-cont .c_base-box-row .txt-box-txt{
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec08
---------------------------------------------------------------------------*/
#contents_block .sec08.wall-wrap{
	padding: 40px 0 52px 0;
	background: url(../images/amazake/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec08 .share-box{
	text-align: center;
}
#contents_block .sec08 .share-box ul li{
	display: inline-block;
	margin: 0 10px;
}
#contents_block .sec08 .share-box ul li a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec08 .share-box ul li a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}


/*--------------------------------------------------------------------------
   sec09
---------------------------------------------------------------------------*/
#contents_block .sec09{
	position: relative;
	background: url(../images/ehime/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .sec09 .list-area{
	padding: 45px 0;
}
#contents_block .sec09 .list li{
	float: left;
}
#contents_block .sec09 a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec09 a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   pagetop
---------------------------------------------------------------------------*/
#pagetop{
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: 491px !important;
}


/*--------------------------------------------------------------------------
   ページ下部マップ
---------------------------------------------------------------------------*/
#contents_block .btm-map{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg01.jpg) no-repeat 50% 0;
}
#contents_block .btm-map .sec-inner{
	position: relative;
	width: 980px !important;
	min-height: 700px;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg02.png) no-repeat 50% 0;
}

/* map-item
-----------------------------------------------------------------*/
#contents_block .btm-map .map-item{
	position: absolute;
	width: 170px;
/*	min-height: 298px;*/
	background: no-repeat 0 0;
}
#contents_block .btm-map .map-ttl{
	padding-top: 40px;
}
#contents_block .btm-map .map-item .img,
#contents_block .btm-map .map-item .btn{
	position: relative;
	z-index: 1;
}
#contents_block .btm-map .map-item .btn{
	width: 127px;
}
#contents_block .btm-map .map-item .btn a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .btm-map .map-item .btn a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .btm-map .map-item .ico{
	position: absolute;
}

/* map-item01 */
#contents_block .btm-map .map-item._type01{
	top: 179px;
	left: 223px;
}

/* map-item02 */
#contents_block .btm-map .map-item._type02{
	top: 60px;
	left: 815px;
}

/* map-item03 */
#contents_block .btm-map .map-item._type03{
	top: 485px;
	left: 534px;
}

/* map-item04 */
#contents_block .btm-map .map-item._type04{
	top: 287px;
	left: 54px;
}
#contents_block .btm-map .map-item._type04 .ico{
	top: 22px;
	left: -18px;
}

/* map-item05 */
#contents_block .btm-map .map-item._type05{
	top: 157px;
	left: 421px;
}
#contents_block .btm-map .map-item._type05 .ico{
	top: 29px;
	left: -18px;
}

/* map-item06 */
#contents_block .btm-map .map-item._type06{
	top: 247px;
	left: 803px;
}
#contents_block .btm-map .map-item._type06 .ico{
	top: 20px;
	left: -16px;
}

/* map-item07 */
#contents_block .btm-map .map-item._type07{
	top: 487px;
	left: 140px;
}
#contents_block .btm-map .map-item._type07 .ico{
	top: 20px;
	left: -16px;
}

/* map-item08 */
#contents_block .btm-map .map-item._type08{
	top: 428px;
	left: 718px;
}
#contents_block .btm-map .map-item._type08 .ico{
	top: 22px;
	left: -18px;
}
